*{
margin:0px;
padding:0px;
}
img{border:0px;
}
html{
width:100%;
height:100%;
background:#a6a6a6 url(../images/bubbles.png) repeat-x;
}
body{
margin:0 auto;
height:100%;
position:relative;
}
html > body{
height:auto;
min-height:100%;
}
#wrapper{
  width:927px;
  margin:0 auto;
}
#header{
  width:910px;
  height:53px;
  background:url(../images/header.png) no-repeat;
}
#headerwrap{
  width:910px;
  float:left;
}

.slogan{
  float:left;
  color:#fff;
  margin: 0 0 0 25px;
  width:500px;
}
#upperlogin{
 float:right;
 font-family: arial,sans-serif;
 font-size:11px;
 color:#fff;
 margin:25px 0 0 -10px;
 width:350px;
}
#upperlogin a{
 color:#fff;
}

#user-login-form input.form-submit {
background-color:#999999;
border:1px solid #000;
color:white;
cursor:pointer;
font-size:11px;
margin-left:5px;
margin-top:-1px;
padding:0 0em 0em;
}
#user-login-form p.user-info {
float:right;
font-size:14px;
margin:-21px 30px 0 0;
padding:0;
text-align:left;
width:200px;
}
#user-login-form div.item-list ul {
clear:both;
margin:0 0 0 157px;
padding:0 0 0 0px;
font-size:14px;
}
#user-login-form div.item-list ul li{
 padding-left:10px;
}
#user-login-form label {
float:left;
margin-left:3px;
margin-right:1px;
}
#banner {
 background:url(../images/banner.png) no-repeat;
 width:906px;
 height:189px;
 margin:5px 0 0 -1px;
}
#logo {
 margin: 45px 0 0 18px;
 width:277px;
 float:left;
}
#rotator {
 margin: 25px 0 0 0;
 float:left;
}
#bodywrap {
 background:url(../images/body.jpg) repeat-y;
 width:906px;
 float:left;
 padding-bottom:50px;

}
#leftcolumn {
 float:left;
 width:257px;
 margin:0 10px 0 10px;
}
#menutop {
 background:url(../images/menutop.jpg) no-repeat;
 height:28px;
}
#menu {
 background:url(../images/menumid.jpg) repeat-y;
}
#menu ul {
 text-align:center;
 font-family:Palatino Linotype;
 font-weight:bold;
 color:#ffffff;
 list-style:none;
 padding-bottom:15px;
}
#menu ul li{
 padding-top:3px;
 padding-bottom:3px;
 background:url(../images/menudivide.png) no-repeat bottom;
}
#menu ul li a{
 color:white;
 text-decoration:none;
}
#menu ul li a:hover{
 color:#d60f0f;
 text-decoration:none;
}
#menubottom{
 background:url(../images/menubottom.png) no-repeat;
 height:24px;
}
#rightcolumn {
 float:left;
 width:610px;
 font-family: arial,sans-serif;
 font-size:13px;
 color:#fff;
}
#rightcolumn ol{
 margin:0 0 0 15px;
}
#rightcolumn a{
 color:#d60f0f;
 text-decoration:none;
}
#rightcolumn a:visted{
 color:#d60f0f;
 text-decoration:none;
}
#rightcolumn a:hover{
 color:#d60f0f;
 text-decoration:underline;
}
#footer {
 float:left;
 width:906px;
 background:url(../images/footer.jpg) repeat-y -1px 0;
 padding-top:20px;
 font-family: arial,sans-serif;
 font-size:15px;
 color:#fff;
}
#footer p{
 text-align:center;
}
#footbottom{
 float:left;
 width:906px;
 height:28px;
 background:url(../images/footbottom.jpg) no-repeat -1px 0;
 margin-bottom:40px;
}
ul.links li {
display:block;
}
table {
 color:#000;
}
table td{
 color:#000000;
}
#ticketcontainer {
 float:left;
 width:300px;
 margin-top: 15px;
}
#dailyticktop{
 width:300px;
 height:62px;
 background:url(../images/ticktop.jpg) no-repeat;
 font-family: Impact, sans-serif;
 font-size:18px;
}
#dailyticktop p{
 margin: 0px 0 0 10px;
 padding-top: 20px;
}
#dailytick{
 width:300px;
 background:url(../images/tickmid.jpg) repeat-y;
 min-height:200px;
}
#dailytick thead th {
border-bottom:2px solid #8DA2D0;
}
#dailytick tr {
border-bottom:none;
padding:0.1em 0.6em;
}
#dailytick h2{
 font-size:13px;
 color:#666666;
 margin:0px 0 0 15px;
 padding-top:4px;
}
#dailytick table {
 font-size:9px;
 margin:0 0 0 15px;
}
#dailytick td {
 background: #fff;
 padding:0px;
 text-align:center;
 padding:5px;
 max-width:125px;
 min-width:125px;
 overflow:hidden;
}
#dailytick .date-display-single{
 font-size:10px;
}
#dailytick p{
 margin: 0px 0 0 10px;
 color:#8f8f8f;
 font-family: Tahoma, serifSansSerifMonospace;
 font-size:14px;
}
#dailytick ul{
 color:#999999;
 font-family: Tahoma, serifSansSerifMonospace;
 font-size:14px;
 text-align:center;
 list-style-type:none;
 margin: 0px 0 0 -40px;
 padding-top: 10px;
}
#dailytick ul li{
  list-style-type:none;
}
#dailytickbottom{
 width:300px;
 background:url(../images/tickbottom.jpg) no-repeat;
 font-family: Impact, sans-serif;
 font-size:14px;
 height:56px;
}
#dailytickbottom p{
  margin: 0px 0 0 10px;
  padding-top:10px;
}
#articlecontainer {
 float:left;
 width:300px;
 margin-top: 15px;
 margin-left:10px;
}
#articletop{
 width:300px;
 height:32px;
 background:url(../images/articletop.png) no-repeat;
 font-family: Impact, sans-serif;
 font-size:14px;
}
#articletop p{
 margin: 0px 0 0 10px;
 padding-top: 10px;
}
#article{
 width:300px;
 background:url(../images/articlemid.png) repeat-y;
 min-height:260px;
}
#article p{
 margin: 0px 0 0 10px;
 color:#8f8f8f;
 font-family: Tahoma, serifSansSerifMonospace;
 font-size:14px; 
 padding-bottom:7px;
}
#article a{
 padding-top: 10px;
}
#article .view-content{
width:282px;
margin-left:5px;
}
#articlebottom{
 width:300px;
 background:url(../images/articlebottom.png) no-repeat;
 font-family: Arial, sans-serif;
 font-wieght:bold
 font-size:14px;
 color:#323232;
 height:25px;
}
#articlebottom p{
  margin: 0px 0 0 215px;

}
#testicontainer {
 float:left;
 width:610px;
 margin-top: 35px;
}
#testitop{
 width:615px;
 height:29px;
 background:url(../images/testitop.png) no-repeat;
 font-family: Impact, sans-serif;
 font-size:14px;
}
#testitop p{
 margin: 0px 0 0 13px;
 padding-top: 7px;
}
#testi{
 width:615px;
 background:url(../images/testimid.png) repeat-y;
 min-height:150px;
}
#testi p{
 margin:0 15px;
 color:#8f8f8f;
 font-family: Tahoma, serifSansSerifMonospace;
 font-size:14px; 
}
#testibottom{
 width:615px;
 background:url(../images/testibottom.png) no-repeat;
 font-family: Arial, sans-serif;
 font-wieght:bold
 font-size:14px;
 color:#323232;
 height:31px;
}
#testibottom p{
  margin: 0px 0 0 535px;
  padding-top:5px;

}
.views-field-field-homelogo-value {
  padding-left:80px;
}
table.views-table {
 font-size:10px;
 margin:0 0 0 -7px;
}
table.views-table td {
 background: #fff;
 padding:0px;
 text-align:center;
 padding:5px;
}
#dashboard.panel-3col-stacked{
 color:#666666; 
}
#dashboard .views-field-title{
 color:red;
 padding:5px 0 5px 0;
 border-top-style:solid;
 border-top-width:1px;
 border-top-color:#333333;
}
#dashboard .views-field-body{
 padding-bottom:5px;
}
#dashboard table.views-table {
font-size:10px;
margin:0 0 0 -18px;
}
#block-menu_block-1{
 width:255px;
 text-align:center;
 font-family:Palatino Linotype;
 font-weight:bold;
 color:#ffffff;
 list-style:none;
 padding-bottom:5px;
 margin-top:5px;
}

#block-menu_block-1 h2{
 background:url(../images/memberstop.png) no-repeat;
 width:255px;
 height:33px;
 font-size:15px;
padding:5px 0 0 0;
text-align:center;
}
#block-menu_block-1 ul{
 background:url(../images/membersbottom.png) no-repeat bottom;
 list-style:none;
 padding-bottom:24px;
}
#block-menu_block-1 ul li{
 width:255px;
 font-size:18px;
 text-align:center;
 list-style-type:none;
 list-style-image:none;
 margin:0 0 0 -16px;
 background:url(../images/membersmid.png) repeat-y;

}
#block-menu_block-1 ul li a{
 text-decoration:none;
 color:#fff;
  list-style-type:none;
 width:255px;
 height:30px;
 display:block;
 background:url(../images/membersdivide.png) no-repeat bottom;
}
#block-menu_block-1 ul li a:hover{
 color:#1f65a1;
}
#dashboard tabs-wrapper .with-tabs{
height:0px;
}
#widecolumn{
width:875px;
float:left;
margin-left:14px;
font-family: arial,sans-serif;
font-size:13px;
color:#666666;
}
table.sticky-header {
}
table.sticky-header thead th {
padding:0;
font-size:12px;
text-align:center;
}
#rightcolumn  .view-3-1-results .view-content{
padding:0 44px;
}
#rightcolumn .view-header{
}
#rightcolumn .feed-item a {
color:white;
}
#aggregator .feed-source {
}
#sharktrack .view-content {
}
#sharktrack table.views-table {
color:#666666;
font-size:13px;
margin:10px 19px 0;
}
#sharktrack table.views-table td {
color:#666666;
font-size:12px;
text-align:center;
}
#sharktrack .view-footer {
margin-top:7px;
text-align:right;
}
#sharktrack .view-footer a{
background:#ccc;
border:solid 1px gray;
color:#666666;
padding:2px;
text-decoration:none;
}
#sharktrack .view-footer a:hover{
background:#999;
border:solid 1px #000;
color:#ccc;
}
#sharktrack td.view-footer, td.view-footer-number {
border-bottom:none;
border-top:none;
}
#sharktrack table.views-table td.views-field-field-plus-minus-value {
color:green;
}
#graph {
padding-top:40px;
}
#graph .view-header {
padding-bottom:8px;
text-align:center;
font-weight:bold;
}
#graph .view-content {
margin-left:-21px;
width: 276px;
overflow:hidden;
}
#dashboard .panel-col-last .wrap-corner .r-edge {
min-height:315px;
}
#mini-panel-minishark ul li {
display:block;
}
#mini-panel-minishark ul.primary li.active a {
background-color:#aaa;
border:none;
}
#mini-panel-minishark .tab {
width:100px;
}
#mini-panel-minishark ul.primary {
border-bottom:none;
border-collapse:collapse;
height:auto;
line-height:normal;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:5px;
padding:0;
white-space:nowrap;
width:136px;
text-align:center;
}
#mini-panel-minishark .ui-tabs-panel{
float:right;
overflow:hidden;
margin-top:-368px;
background-color:#aaa;
border:none;
padding:0 15px;
width:399px;
min-height:363px;
}
#mini-panel-minishark .view-3-1-results .view-content{
padding:0 90px;
}
#mini-panel-minishark .view-3-1-results .view-content thead{
font-size: 15px;
color:darkBlue;
}
#mini-panel-minishark .view-header {
padding-top:18px;
}
#mini-panel-minishark .view-footer{
padding-top:18px;
text-align:center;
}
#mini-panel-minishark table.views-table td {
background:none;
font-size: 17px;
}
#mini-panel-minishark .tabs-processed{

}
#mini-panel-minishark ul li a {
display:block;
height:20px;
padding:5px 0 0;
outline: none;
}
form.webform-client-form input {
background:#aaa none repeat scroll 0 0;
border:1px solid #CCCCCC;
font-size:15px;
height:22px;
margin-bottom:10px;
padding-top:2px;
}
form.webform-client-form textarea{
background:#aaa none repeat scroll 0 0;
border:1px solid #CCCCCC;
font-size:15px;
font-family: Arial;
}
form.webform-client-form .form-submit {
height:30px;
margin-top:10px;
padding:5px;
}
#article .views-field-title{
margin:0 0 0 10px;
}
form.finder-form-1 input.edit-submit{
visibility: hidden;
}

